@font-face {
  font-family: 'Montserrat-Regular';
  src: url('../fonts/Montserrat-Regular.otf')  format("opentype");
       
}

@font-face {
  font-family: 'Montserrat-Thin';
  src: url('../fonts/Montserrat-Thin.otf')  format("opentype");
       
}

body {
    font-family: 'Montserrat-Regular'; 
  	background-image: url("images/kosz.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.oko_image_slider {
  height: 500px;
  background-image: url("images/2000x500_1.png");
  
  background-color: black;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index:-1 !important;
  opacity: 1;
  
  
  -webkit-animation-name: background;
  -webkit-animation-duration: 60s;
  -webkit-animation-direction: alternate;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
	
}

@-webkit-keyframes background {
  0% {
    background-image: url("images/2000x500_1.png");
  }
  15% {
    background-image: url("images/2000x500_2.png");
  }
  30% {
    background-image:url("images/2000x500_3.png");
  }
  45% {
    background-image:url("images/2000x500_4.png");
  }
  65% {
    background-image:url("images/2000x500_5.png");
  }
  85% {
    background-image:url("images/2000x500_6.png");
  }
  100% {
    background-image:url("images/2000x500_7.png");
  }
  
}
p {
  font-family: 'Montserrat-Thin';
}

.sp-megamenu-parent {
 	//width: 113%; 
  }

#digi_showcase_132 > div > div > div > h3 {
  text-transform: uppercase;
}

#events > form > div {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
}

#jem > div.copyright {
  display:none;
}


.plant_to_left {
  position: absolute;
  right: -37%;
  top: -20%;
  //display:none;
}

.plant_to_right {
  position: absolute;
  left: -36%;
  top: 17%;
  //display:none;
}

.banner_background {
  background: rgb(255,255,255,0.8);
  background: linear-gradient(90deg, rgba(255,255,255,0.8) 0%, rgba(0,0,0,0.8) 50%, rgba(255,255,255,0.8) 100%);
}

.masonry-block {
  width: 24% !important;
}



#sp-header .logo a {
color : #7f267e;
}

.finder {
  //display : none;
  
}
/*
.tamogatoink {
  //width:200%;
  //height:100px;
  padding-left:30px;
}

.tamogatoink_row > div > div > div {
  max-width: 12%;
  
}



.tamogatoink img{
  margin-left:30px;
  max-width: 125px;
}



.tanacsadok_image {
  margin-top:30px;
}

@media only screen and (max-width: 700px) {
  .tamogatoink_row > div > div > div {
  	max-width: 100%
  
	}
  
 .tamogatoink img{
  
  max-width: 60px;
	}
  
}

@media screen and (max-width: 450px) {
  .tamogatoink_row > div > div > div {
  	max-width: 50px
  
	}
  
  .tamogatoink img{
  	max-width: 100%;
	}
  .tamogatoink_parent {
    width:10%;
  }
  
}
*/

.kovess_minket_module .sp-module-title {
  margin: 0 !important;
}

.eventcalq {
  max-width: 500px;
  margin-top: 10px;
}

.eventcalq th.mod_jemcalq_daynames {
	color: white;
    background: black;
}

.mod_jemcalq_calday, .mod_jemcalq {
  background: none !important;
}

.mod_jemcalq_caltoday {
  background-color: #85367b !important;
}

.esemenynaptar_title {
  float:right;
}

#eventcalq113 > table > tbody > tr {
  height: 50px;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a{
  color: #85367b !important;
}


.sp-menu-item a:hover {
  color: #85367b !important;
}

#digi_showcase_132 > div > div > div > p.image > a > img {
  max-width: 60%;
  float: right;
}

#digi_showcase_132 > div {
  margin-bottom: 30px;
}

#digi_showcase_132 > div > div > div > h3 {
  font-size: 1.25rem;
}

#digi_showcase_132 > div > div > div > p.text.text-center > a {
  font-size: 0.9rem;
}

#digi_showcase_132 > div > div > div > p.extra-info {
  display:none;
}

#digi_showcase_masonry > div > div > div > div.overlay > p > a {
  display: block;
  width: 100% !important;
  font-size: 0.9rem;
  word-wrap: break-word; 
}


